
Redmine - Patch #5740

Swedish Translation for r3810

2010-06-23 11:18 - Nicklas Holm

Status: Closed Start date: 2010-06-23

Priority: Normal Due date: 2010-07-16

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Associated revisions

Revision 3847 - 2010-07-16 18:47 - Azamat Hackimov

Translation updates

ru

sv (#5740)

pt-BR (#5785)

zh (#5158, #5883)

zh-TW (#5735)

History

#1 - 2010-07-16 18:47 - Azamat Hackimov

- Due date set to 2010-07-16

- Status changed from New to Closed

- Target version set to 1.0.1

commited, thaank you.

Files

sv.yml.diff 1.25 KB 2010-06-23 Nicklas Holm
